Subject: Re: [PATCH net-next] cxgb4: add driver support for FW_CLIP2_CMD

From: Jakub Kicinski <[email-masked]>
Date: Sat, 7 Dec 2024 18:31:47 -0800

On Wed,  4 Dec 2024 19:24:16 +0530 Anumula Murali Mohan Reddy wrote:
> Query firmware for FW_CLIP2_CMD support and enable it. FW_CLIP2_CMD
> will be used for setting LIP mask for the corresponding entry in the
> CLIP table. If no LIP mask is specified, a default value of ~0 is
> written for mask.

I don't know what LIP mask or CLIP table are, how they are used, 
and most importantly what the impact of this change is to the user.
Please write a proper commit message.
-- 
pw-bot: cr